/* Localized versions of Info.plist keys */

"Comic Life 2 Document" = "Documento de Comic Life 2";
"Comic Life 2 Archive" = "Archivo de Comic Life 2";
"Comic Life 2 Template" = "Plantilla de Comic Life 2";
